## libhash-util-fieldhash-compat-perl 0.03

=== debian/changelog ===
libhash-util-fieldhash-compat-perl (0.03-2) unstable; urgency=low

  * debian/control: Remove Depends on libtest-use-ok-perl.

 -- Tim Retout <diocles@debian.org>  Mon, 25 Jul 2011 20:54:50 +0100

libhash-util-fieldhash-compat-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #531395)

 -- Tim Retout <diocles@debian.org>  Mon, 25 Jul 2011 16:54:19 +0200
