=== debian/control ===
Source: libhash-util-fieldhash-compat-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-use-ok-perl,
 perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhash-util-fieldhash-compat-perl.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhash-util-fieldhash-compat-perl.git
Homepage: http://search.cpan.org/dist/Hash-Util-FieldHash-Compat/

Package: libhash-util-fieldhash-compat-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module providing a Hash::Util::FieldHash compatible API
 Under older perls this module provides a drop in compatible API to
 Hash::Util::FieldHash using perltie. When Hash::Util::FieldHash is available
 it will use that instead.
 .
 This way code requiring field hashes can benefit from fast, robust field
 hashes on Perl 5.10 and newer, but still run on older perls that don't ship
 with that module.
