=== debian/watch ===
version=3
http://search.cpan.org/dist/Hash-Util-FieldHash-Compat/   .*/Hash-Util-FieldHash-Compat-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
