## libhash-util-fieldhash-compat-perl 0.08

=== debian/changelog ===
libhash-util-fieldhash-compat-perl (0.08-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop libtest-use-ok-perl from Build-Depends-Indep.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 22:08:09 +0200

libhash-util-fieldhash-compat-perl (0.07-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 May 2014 19:36:52 +0200

libhash-util-fieldhash-compat-perl (0.05-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Install CONTRIBUTING file.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Feb 2014 20:41:50 +0100
