## libhash-util-fieldhash-compat-perl 0.10

=== debian/changelog ===
libhash-util-fieldhash-compat-perl (0.10-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.10

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 28 Sep 2015 11:43:53 -0300

libhash-util-fieldhash-compat-perl (0.09-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.09
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Add module name in description
  * Add libtie-refhash-weak-perl as dependency

  [ gregor herrmann ]
  * Add build dependencies on CPAN::Meta::Requirements and
    Module::Metadata.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 31 Aug 2015 23:15:57 -0300
