=== debian/control ===
Source: libhash-util-fieldhash-compat-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libtie-refhash-weak-perl,
                     perl,
                     perl (>= 5.13.9) | libmodule-metadata-perl,
                     perl (>= 5.15.9) | libcpan-meta-requirements-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhash-util-fieldhash-compat-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhash-util-fieldhash-compat-perl.git
Homepage: https://metacpan.org/release/Hash-Util-FieldHash-Compat

Package: libhash-util-fieldhash-compat-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtie-refhash-weak-perl
Description: Perl module providing a Hash::Util::FieldHash compatible API
 Hash::Util::FieldHash::Compat under older perls provides a drop in
 compatible API to Hash::Util::FieldHash using perltie. When
 Hash::Util::FieldHash is available it will use that instead.
 .
 This way code requiring field hashes can benefit from fast, robust field
 hashes on Perl 5.10 and newer, but still run on older perls that don't
 ship with that module.
