## libhash-util-fieldhash-compat-perl 0.11

=== debian/changelog ===
libhash-util-fieldhash-compat-perl (0.11-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Tim Retout from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:19:11 +0100

libhash-util-fieldhash-compat-perl (0.11-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:00:58 +0100

libhash-util-fieldhash-compat-perl (0.11-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.11
  * Update Debian packaging copyright
  * Declare complaince with Debian policy 3.9.8
  * debian/control: fix build dependencies, thanks cme

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 17 Jun 2016 14:38:36 -0300
