=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: libhash-util-fieldhash-compat-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Tim Retout <diocles@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtie-refhash-weak-perl,
                      perl,
-                     perl (>= 5.13.9) | libmodule-metadata-perl,
-                     perl (>= 5.15.9) | libcpan-meta-requirements-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhash-util-fieldhash-compat-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhash-util-fieldhash-compat-perl.git
+                     perl | libcpan-meta-requirements-perl
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhash-util-fieldhash-compat-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhash-util-fieldhash-compat-perl.git
 Homepage: https://metacpan.org/release/Hash-Util-FieldHash-Compat
 
 Package: libhash-util-fieldhash-compat-perl
