=== debian/watch ===
version=4
https://metacpan.org/release/Hash-Util-FieldHash-Compat   .*/Hash-Util-FieldHash-Compat-v?@ANY_VERSION@@ARCHIVE_EXT@$
